<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />


<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="wrap">
    <div id="wrap-inner">
		<div id="container">
        
            <div id="header">
            
            	<div class="header_left">
                
                    <div id="logo">
                        <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
                        <div class="description"><?php bloginfo('description'); ?></div>
                        <a href="<?php bloginfo('url');?>"><img src="<?php echo get_bloginfo('stylesheet_directory');?>/gfx/header-icon-home.png" alt="Home" /></a>
                    </div>
                    
                </div>
                
                <div class="header_right">
                
                    <div class="search">
		    <a href="<?php bloginfo('rss_url');?>" class="rss"><img src="<?php echo get_bloginfo('stylesheet_directory');?>/images/rss.png" alt="Rss" /></a>
                        <form id="searchform" method="get" action="<?php bloginfo('url');?>">
                          <div>                             
                             <input type="text" id="s" name="s" onblur="if (this.value == '' ) { this.value = 'Search this site...'; }" onfocus="if (this.value == 'Search this site...' ) { this.value = ''; }" value="Search this site..." class="form-text-field" />
                             <input type="image" title="Search" class="search-button" value="Search" src="<?php echo get_bloginfo('stylesheet_directory');?>/gfx/button02.gif" />
                          </div>
                         </form>
                    </div>
                
                    <div id="navigation">
                    <ul class="main_nav">
                      <?php wp_list_pages("title_li=&number=18");?>
                    </ul>
                    </div>
                
                </div>
                
            <div class="clearboth"></div>
            </div>